*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 03401
*          SUBSTANCE ABUSE TREATMENT COST ALLOCATION AND ANALYSIS
*                   TEMPLATE (SATCAAT) STUDY, 1992-1994
*        (DATASET 0001: RESIDENTIAL WOMEN AND CHILDREN SDU SUMMARY)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\03401-0001-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da03401-0001.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=726.
DATA LIST FILE=DATA /
              CASEID 1-2              SDUNUM 3-4               SDUTYPE 5
            PROVIDER 6-7            NUMCLNT 8-10             FYEND 11-14
           TOTCOST 15-21            TOTAFT 22-26           TOTCNET 27-32
             TOTCH 33-38           TOTCLED 39-43           TOTTRAN 44-49
            TOTHIV 50-54           TOTHOUS 55-60             TOTHM 61-66
           TOTIASS 67-71            TOTMDS 72-77            TOTMES 78-82
           TOTMHGC 83-87           TOTMHIC 88-92           TOTPEVL 93-98
           TOTPSE 99-103         TOTRMGT 104-109         TOTSTED 110-114
         TOTSAGC 115-120         TOTSAIC 121-126     CSTPRCL 127-134 (2)
      AVGAFT 135-141 (2)     AVGCNET 142-148 (2)       AVGCH 149-156 (2)
     AVGCLED 157-163 (2)     AVGTRAN 164-170 (2)      AVGHIV 171-176 (2)
     AVGHOUS 177-184 (2)       AVGHM 185-192 (2)     AVGIASS 193-199 (2)
      AVGMDS 200-206 (2)      AVGMES 207-212 (2)     AVGMHGC 213-218 (2)
     AVGMHIC 219-225 (2)     AVGPEVL 226-232 (2)      AVGPSE 233-239 (2)
     AVGRMGT 240-247 (2)     AVGSAGC 248-254 (2)     AVGSAIC 255-261 (2)
     AVGSTED 262-268 (2)          UNAFT7 269-270          UNAFT9 271-274
         UNAFT10 275-278         UNAFT12 279-280          UNAFT3 281-283
         UNCNET7 284-285         UNCNET9 286-289        UNCNET10 290-294
        UNCNET16 295-297        UNCNET20 298-300        UNCNET31 301-302
           UNCH5 303-305         UNCLED7 306-308         UNTRAN7 309-311
        UNTRAN16 312-314        UNTRAN31 315-316        UNTRAN32 317-320
          UNHIV7 321-323         UNHIV23 324-325        UNHOUS18 326-330
          UNHM18 331-335        UNIASS31 336-337         UNIASS2 338-340
          UNMDS7 341-344         UNMDS25 345-347         UNMDS31 348-349
          UNMDS3 350-352         UNMDS24 353-356         UNMES15 357-359
         UNMES16 360-361         UNMES31 362-363        UNMHGC31 364-365
        UNMHGC11 366-368        UNMHIC11 369-372         UNMHIC8 373-374
          UNPEV7 375-377         UNPSE13 378-380         UNPSE14 381-383
         UNPSE16 384-386         UNPSE31 387-388         UNRMGT7 389-390
        UNRMGT31 391-392         UNRMGT4 393-395        UNRMGT24 396-398
         UNSTED7 399-401        UNSTED16 402-404        UNSTED31 405-406
        UNSAGC11 407-410        UNSAGC31 411-414        UNSAIC11 415-419
         UNSAI31 420-424      UCAFT7 425-430 (2)    UCSTAFT9 431-436 (2)
     UCAFT10 437-442 (2)     UCAFT12 443-448 (2)      UCAFT3 449-455 (2)
     UCCNET7 456-462 (2)     UCCNET9 463-467 (2)    UCCNET10 468-474 (2)
    UCCNET16 475-480 (2)    UCCNET20 481-487 (2)    UCCNET31 488-493 (2)
       UCCH5 494-501 (2)     UCCLED7 502-508 (2)     UCTRAN7 509-515 (2)
    UCTRAN16 516-521 (2)    UCTRAN31 522-528 (2)    UCTRAN32 529-535 (2)
      UCHIV7 536-541 (2)     UCHIV23 542-546 (1)    UCHOUS18 547-552 (2)
      UCHM18 553-558 (2)    UCMHIC11 559-564 (2)    UCIASS31 565-569 (2)
     UCIASS2 570-576 (2)      UCMDS7 577-583 (2)     UCMDS25 584-588 (2)
     UCMDS31 589-594 (2)      UCMDS3 595-601 (2)     UCMDS24 602-607 (2)
     UCMES15 608-613 (2)     UCMES16 614-619 (2)     UCMES31 620-624 (2)
    UCMHGC11 625-629 (2)      UCPEV7 630-636 (2)     UCPSE13 637-642 (2)
     UCPSE14 643-649 (2)     UCPSE16 650-655 (2)     UCPSE31 656-661 (2)
     UCRMGT7 662-668 (2)    UCRMGT31 669-675 (2)     UCRMGT4 676-682 (2)
    UCRMGT24 683-689 (2)     UCSTED7 690-696 (2)    UCSTED16 697-702 (2)
    UCSTED31 703-708 (2)    UCSAGC11 709-714 (2)    UCSAGC31 715-719 (2)
    UCSAIC11 720-724 (2)        UCSAIC31 725-726
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   SDUNUM    'SERVICE DELIVERY UNIT IDENTIFICATION NUMBER' /
   SDUTYPE   'SERVICE DELIVERY UNIT TYPE' /
   PROVIDER  'PROVIDER IDENTIFICATION NUMBER' /
   NUMCLNT   'DERIVED NUMBER OF WOMEN CLIENTS IN SDU' /
   FYEND     'FISCAL YEAR ENDING' /
   TOTCOST   'TOTAL SDU COST' /
   TOTAFT    'AFTERCARE SVC-TOTAL SDU COST' /
   TOTCNET   'CASE MGT/NETWRK SVC-TOTAL SDU COST' /
   TOTCH     'CHILD CARE SVC-TOTAL SDU COST' /
   TOTCLED   'CLIENT EDUC SVC-TOTAL SDU COST' /
   TOTTRAN   'CLIENT TRANSPORT SVC-TOTAL SDU COST' /
   TOTHIV    'HIV TEST & COUNSEL SVC-TOTAL SDU COST' /
   TOTHOUS   'HOUSING SVC-TOTAL SDU COST' /
   TOTHM     'HOUSING & MEAL SVC-TOTAL SDU COST' /
   TOTIASS   'INITIAL ASSESSMENT SVC-TOTAL SDU COST' /
   TOTMDS    'MED & DIAG SVC-TOTAL SDU COST' /
   TOTMES    'MEDICAL EXAM SVC-TOTAL SDU COST' /
   TOTMHGC   'MH GROUP COUNSEL SVC-TOTAL SDU COST' /
   TOTMHIC   'MH INDIV COUNSEL SVC-TOTAL SDU COST' /
   TOTPEVL   'PROJECT EVAL SVC-TOTAL SDU COST' /
   TOTPSE    'PSYCHOSOCIAL EVAL SVC-TOTAL SDU COST' /
   TOTRMGT   'RECORDS MGT SVC-TOTAL SDU COST' /
   TOTSTED   'STAFF EDUC SVC-TOTAL SDU COST' /
   TOTSAGC   'SA GROUP COUNSEL SVC-TOTAL SDU COST' /
   TOTSAIC   'SA INDIV COUNSEL SVC-TOTAL SDU COST' /
   CSTPRCL   'OVERALL SDU COST PER CLIENT' /
   AVGAFT    'AFTERCARE SVC-AVG COST PER CLIENT' /
   AVGCNET   'CASE MGT/NETWRK SVC-AVG COST PER CLIENT' /
   AVGCH     'CHILD CARE SVC-AVG COST PER CLIENT' /
   AVGCLED   'CLIENT EDUC SVC-AVG COST PER CLIENT' /
   AVGTRAN   'CLIENT TRANSPORT SVC-AVG COST PER CLIENT' /
   AVGHIV    'HIV TEST & COUNSEL SVC-AVG COST PER CLIENT' /
   AVGHOUS   'HOUSING SVC-AVG COST PER CLIENT' /
   AVGHM     'HOUSING & MEAL SVC-AVG COST PER CLIENT' /
   AVGIASS   'INITIAL ASSESSMENT SVC-AVG COST PER CLIENT' /
   AVGMDS    'MED & DIAG SVC-AVG COST PER CLIENT' /
   AVGMES    'MEDICAL EXAM SVC-AVG COST PER CLIENT' /
   AVGMHGC   'MH GROUP COUNSEL SVC-AVG COST PER CLIENT' /
   AVGMHIC   'MH INDIV COUNSEL SVC-AVG COST PER CLIENT' /
   AVGPEVL   'PROJECT EVAL SVC-AVG COST PER CLIENT' /
   AVGPSE    'PSYCHOSOCIAL EVAL SVC-AVG COST PER CLIENT' /
   AVGRMGT   'RECORDS MGT SVC-AVG COST PER CLIENT' /
   AVGSAGC   'SA GROUP COUNSEL SVC-AVG COST PER CLIENT' /
   AVGSAIC   'SA INDIV COUNSEL SVC-AVG COST PER CLIENT' /
   AVGSTED   'STAFF EDUC SVC-AVG COST PER CLIENT' /
   UNAFT7    'AFTERCARE SVC-TOTAL CLIENTS REC THIS SVC' /
   UNAFT9    'AFTERCARE SVC-TOTAL CONTACT HOURS' /
   UNAFT10   'AFTERCARE SVC-TOTAL CONTACTS' /
   UNAFT12   'AFTERCARE SVC-TOTAL DISCHARGES' /
   UNAFT3    'AFTERCARE SVC-TOTAL CASES' /
   UNCNET7   'CASE MGT/NETWRK SVC-TOTAL CLIENTS REC THIS SVC' /
   UNCNET9   'CASE MGT/NETWRK SVC-TOTAL CONTACT HOURS' /
   UNCNET10  'CASE MGT/NETWRK SVC-TOTAL CONTACTS' /
   UNCNET16  'CASE MGT/NETWRK SVC-TOTAL HOURS' /
   UNCNET20  'CASE MGT/NETWRK SVC-TOTAL NETWORKING CASES' /
   UNCNET31  'CASE MGT/NETWRK SVC-TOTAL UNSPECIFIED UNITS' /
   UNCH5     'CHILD CARE SVC-TOTAL CHILDREN' /
   UNCLED7   'CLIENT EDUC SVC-TOTAL CLIENTS REC THIS SVC' /
   UNTRAN7   'CLIENT TRANSPORT SVC-TOTAL CLIENTS REC THIS SVC' /
   UNTRAN16  'CLIENT TRANSPORT SVC-TOTAL HOURS' /
   UNTRAN31  'CLIENT TRANSPORT SVC-TOTAL UNSPECIFIED UNITS' /
   UNTRAN32  'CLIENT TRANSPORT SVC-TOTAL CLIENT TRIPS' /
   UNHIV7    'HIV TEST & COUNSEL SVC-TOTAL CLIENTS REC THIS SVC' /
   UNHIV23   'HIV TEST & COUNSEL SVC-TOTAL RISK ASSESSMENTS' /
   UNHOUS18  'HOUSING SVC-TOTAL INPATIENT DAYS' /
   UNHM18    'HOUSING & MEAL SVC-TOTAL INPATIENT DAYS' /
   UNIASS31  'INITIAL ASSESSMENT SVC-TOTAL UNSPECIFIED UNITS' /
   UNIASS2   'INITIAL ASSESSMENT SVC-TOTAL ASSESSMENTS' /
   UNMDS7    'MED & DIAG SVC-TOTAL CLIENTS REC THIS SVC' /
   UNMDS25   'MED & DIAG SVC-TOTAL SERVICE HOURS' /
   UNMDS31   'MED & DIAG SVC-TOTAL UNSPECIFIED UNITS' /
   UNMDS3    'MED & DIAG SVC-TOTAL CASES' /
   UNMDS24   'MED & DIAG SVC-TOTAL SERVICES' /
   UNMES15   'MEDICAL EXAM SVC-TOTAL EXAMS' /
   UNMES16   'MEDICAL EXAM SVC-TOTAL HOURS' /
   UNMES31   'MEDICAL EXAM SVC-TOTAL UNSPECIFIED UNITS' /
   UNMHGC31  'MH GROUP COUNSELING SVC-TOTAL UNSPECIFIED UNITS' /
   UNMHGC11  'MH GROUP COUNSELING SVC-TOTAL COUNSELING HOURS' /
   UNMHIC11  'MH INDIV COUNSEL-TOTAL COUNSELING HOURS' /
   UNMHIC8   'MH INDIV COUNSEL-TOTAL CONSULTING HOURS' /
   UNPEV7    'PROJECT EVALUATION SVC-TOTAL UNITS (W/CLIENTS AS UNITS)' /
   UNPSE13   'PSYCHOSOCIAL EVAL SVC-TOTAL EVALUATION HOURS' /
   UNPSE14   'PSYCHOSOCIAL EVAL SVC-TOTAL EVALUATIONS' /
   UNPSE16   'PSYCHOSOCIAL EVAL SVC-TOTAL HOURS' /
   UNPSE31   'PSYCHOSOCIAL EVAL SVC-TOTAL UNSPECIFIED UNITS' /
   UNRMGT7   'RECORDS MGT SVC-TOTAL UNITS (W/CLIENTS AS UNITS)' /
   UNRMGT31  'RECORDS MGT SVC-TOTAL UNSPECIFIED UNITS' /
   UNRMGT4   'RECORDS MGT SVC-TOTAL CASES' /
   UNRMGT24  'RECORDS MGT SVC-TOTAL SERVICES' /
   UNSTED7   'STAFF EDUCATION SVC-TOTAL UNITS (W/CLIENTS AS UNITS)' /
   UNSTED16  'STAFF EDUCATION SVC-TOTAL HOURS' /
   UNSTED31  'STAFF EDUCATION SVC-TOTAL UNSPECIFIED UNITS' /
   UNSAGC11  'SA GROUP COUNSELING SVC-TOTAL COUNSELING HOURS' /
   UNSAGC31  'SA GROUP COUNSELING SVC-TOTAL UNSPECIFIED UNITS' /
   UNSAIC11  'SA INDIV COUNSEL SVC-TOTAL COUNSELING HOURS' /
   UNSAI31   'SA INDIV COUNSEL SVC-TOTAL UNSPECIFIED UNITS' /
   UCAFT7    'AFTERCARE SVC-COST PER CLIENT REC THIS SVC' /
   UCSTAFT9  'AFTERCARE SVC-COST PER CONTACT HOUR' /
   UCAFT10   'AFTERCARE SVC-COST PER CONTACT' /
   UCAFT12   'AFTERCARE SVC-COST PER DISCHARGE' /
   UCAFT3    'AFTERCARE SVC-COST PER CASE' /
   UCCNET7   'CASE MGT/NETWRK SVC-COST PER CLIENT REC THIS SVC' /
   UCCNET9   'CASE MGT/NETWRK SVC-COST PER CONTACT HOUR' /
   UCCNET10  'CASE MGT/NETWRK SVC-COST PER CONTACT' /
   UCCNET16  'CASE MGT/NETWRK SVC-COST PER HOUR' /
   UCCNET20  'CASE MGT/NETWRK SVC-COST PER NETWORKING CASE' /
   UCCNET31  'CASE MGT/NETWRK SVC-PRORATED COST PER UNSPEC UNIT' /
   UCCH5     'CHILD CARE SVC-COST PER CHILD' /
   UCCLED7   'CLIENT EDUC-COST PER CLIENT REC THIS SVC' /
   UCTRAN7   'CLIENT TRANSPORT SVC-COST PER CLIENT REC THIS SVC' /
   UCTRAN16  'CLIENT TRANSPORT SVC-COST PER HOUR' /
   UCTRAN31  'CLIENT TRANSPORT SVC-PRORATED COST PER UNSPEC UNIT' /
   UCTRAN32  'CLIENT TRANSPORT SVC-COST PER CLIENT TRIP' /
   UCHIV7    'HIV TEST & COUNSEL-COST PER CLIENT REC THIS SVC' /
   UCHIV23   'HIV TEST & COUNSEL-COST PER RISK ASSESSMT' /
   UCHOUS18  'HOUSING SVC-COST PER INPATIENT DAY' /
   UCHM18    'HOUSING & MEAL SVC-COST PER INPATIENT DAY' /
   UCMHIC11  'MH INDIV COUNSEL SVC-COST PER COUNSELING HR' /
   UCIASS31  'INITIAL ASSESSMENT SVC-PRORATED COST PER UNSPEC UNIT' /
   UCIASS2   'INITIAL ASSESSMENT SVC-COST PER ASSESSMENT' /
   UCMDS7    'MED & DIAG SVC-COST PER CLIENT REC THIS SVC' /
   UCMDS25   'MED & DIAG SVC-COST PER SERVICE HOUR' /
   UCMDS31   'MED & DIAG SVC-PRORATED COST PER UNSPEC UNIT' /
   UCMDS3    'MED & DIAG SVC-COST PER CASE' /
   UCMDS24   'MED & DIAG SVC-COST PER SERVICE' /
   UCMES15   'MEDICAL EXAM SVC-COST PER EXAM' /
   UCMES16   'MEDICAL EXAM SVC-COST PER HOUR' /
   UCMES31   'MEDICAL EXAM SVC-PRORATED COST PER UNSPEC UNIT' /
   UCMHGC11  'MH GROUP COUNSELING SVC-COST PER COUNSELING HR' /
   UCPEV7    'PROJECT EVALUATION SVC-COST PER UNIT (W/CLIENTS AS UNITS)' /
   UCPSE13   'PSYCHOSOCIAL EVAL SVC-COST PER EVALUATION HOUR' /
   UCPSE14   'PSYCHOSOCIAL EVAL SVC-COST PER EVALUATION' /
   UCPSE16   'PSYCHOSOCIAL EVAL SVC-COST PER HOUR' /
   UCPSE31   'PSYCHOSOCIAL EVAL SVC-PRORATED COST PER UNSPEC UNIT' /
   UCRMGT7   'RECORDS MGT SVC-COST PER UNIT (W/CLIENTS AS UNITS)' /
   UCRMGT31  'RECORDS MGT SVC-PRORATED COST PER UNSPEC UNIT' /
   UCRMGT4   'RECORDS MGT SVC-COST PER CASE' /
   UCRMGT24  'RECORDS MGT SVC-COST PER SERVICE' /
   UCSTED7   'STAFF EDUC SVC-COST PER UNIT (W/CLIENTS AS UNITS)' /
   UCSTED16  'STAFF EDUC SVC-COST PER HOUR' /
   UCSTED31  'STAFF EDUC SVC-PRORATED COST PER UNSPEC UNIT' /
   UCSAGC11  'SA GROUP COUNSELING SVC-COST PER COUNSELING HR' /
   UCSAGC31  'SA GROUP COUNSELING SVC-PRORATED COST PER UNSPEC UNIT' /
   UCSAIC11  'SA INDIV COUNSEL-COST PER COUNSELING HR' /
   UCSAIC31  'SA INDIV COUNSEL-PRORATED COST PER UNSPEC UNIT' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   CASEID    -9 'BLANK' /
   SDUNUM    -9 'BLANK' /
   SDUTYPE   -9 'BLANK' 1 'RES. PREGNANT & POSTPARTUM WOMEN-SDU SUMMARY'
             2 'RES. LONG TERM PPW-SDU SUMMARY'
             3 'RES. SHORT TERM PPW-SDU SUMMARY'
             4 'RES. WOMEN & CHILDREN-SDU SUMMARY' /
   PROVIDER  -9 'BLANK' /
   NUMCLNT   -9 'BLANK' /
   FYEND     -9 'BLANK' /
   TOTCOST   -9 'BLANK' /
   TOTAFT    -9 'BLANK' /
   TOTCNET   -9 'BLANK' /
   TOTCH     -9 'BLANK' /
   TOTCLED   -9 'BLANK' /
   TOTTRAN   -9 'BLANK' /
   TOTHIV    -9 'BLANK' /
   TOTHOUS   -9 'BLANK' /
   TOTHM     -9 'BLANK' /
   TOTIASS   -9 'BLANK' /
   TOTMDS    -9 'BLANK' /
   TOTMES    -9 'BLANK' /
   TOTMHGC   -9 'BLANK' /
   TOTMHIC   -9 'BLANK' /
   TOTPEVL   -9 'BLANK' /
   TOTPSE    -9 'BLANK' /
   TOTRMGT   -9 'BLANK' /
   TOTSTED   -9 'BLANK' /
   TOTSAGC   -9 'BLANK' /
   TOTSAIC   -9 'BLANK' /
   CSTPRCL   -9.00 'BLANK' /
   AVGAFT    -9.00 'BLANK' /
   AVGCNET   -9.00 'BLANK' /
   AVGCH     -9.00 'BLANK' /
   AVGCLED   -9.00 'BLANK' /
   AVGTRAN   -9.00 'BLANK' /
   AVGHIV    -9.00 'BLANK' /
   AVGHOUS   -9.00 'BLANK' /
   AVGHM     -9.00 'BLANK' /
   AVGIASS   -9.00 'BLANK' /
   AVGMDS    -9.00 'BLANK' /
   AVGMES    -9.00 'BLANK' /
   AVGMHGC   -9.00 'BLANK' /
   AVGMHIC   -9.00 'BLANK' /
   AVGPEVL   -9.00 'BLANK' /
   AVGPSE    -9.00 'BLANK' /
   AVGRMGT   -9.00 'BLANK' /
   AVGSAGC   -9.00 'BLANK' /
   AVGSAIC   -9.00 'BLANK' /
   AVGSTED   -9.00 'BLANK' /
   UNAFT7    -9 'BLANK' /
   UNAFT9    -9 'BLANK' /
   UNAFT10   -9 'BLANK' /
   UNAFT12   -9 'BLANK' /
   UNAFT3    -9 'BLANK' /
   UNCNET7   -9 'BLANK' /
   UNCNET9   -9 'BLANK' /
   UNCNET10  -9 'BLANK' /
   UNCNET16  -9 'BLANK' /
   UNCNET20  -9 'BLANK' /
   UNCNET31  -9 'BLANK' /
   UNCH5     -9 'BLANK' /
   UNCLED7   -9 'BLANK' /
   UNTRAN7   -9 'BLANK' /
   UNTRAN16  -9 'BLANK' /
   UNTRAN31  -9 'BLANK' /
   UNTRAN32  -9 'BLANK' /
   UNHIV7    -9 'BLANK' /
   UNHIV23   -9 'BLANK' /
   UNHOUS18  -9 'BLANK' /
   UNHM18    -9 'BLANK' /
   UNIASS31  -9 'BLANK' /
   UNIASS2   -9 'BLANK' /
   UNMDS7    -9 'BLANK' /
   UNMDS25   -9 'BLANK' /
   UNMDS31   -9 'BLANK' /
   UNMDS3    -9 'BLANK' /
   UNMDS24   -9 'BLANK' /
   UNMES15   -9 'BLANK' /
   UNMES16   -9 'BLANK' /
   UNMES31   -9 'BLANK' /
   UNMHGC31  -9 'BLANK' /
   UNMHGC11  -9 'BLANK' /
   UNMHIC11  -9 'BLANK' /
   UNMHIC8   -9 'BLANK' /
   UNPEV7    -9 'BLANK' /
   UNPSE13   -9 'BLANK' /
   UNPSE14   -9 'BLANK' /
   UNPSE16   -9 'BLANK' /
   UNPSE31   -9 'BLANK' /
   UNRMGT7   -9 'BLANK' /
   UNRMGT31  -9 'BLANK' /
   UNRMGT4   -9 'BLANK' /
   UNRMGT24  -9 'BLANK' /
   UNSTED7   -9 'BLANK' /
   UNSTED16  -9 'BLANK' /
   UNSTED31  -9 'BLANK' /
   UNSAGC11  -9 'BLANK' /
   UNSAGC31  -9 'BLANK' /
   UNSAIC11  -9 'BLANK' /
   UNSAI31   -9 'BLANK' /
   UCAFT7    -9.00 'BLANK' /
   UCSTAFT9  -9.00 'BLANK' /
   UCAFT10   -9.00 'BLANK' /
   UCAFT12   -9.00 'BLANK' /
   UCAFT3    -9.00 'BLANK' /
   UCCNET7   -9.00 'BLANK' /
   UCCNET9   -9.00 'BLANK' /
   UCCNET10  -9.00 'BLANK' /
   UCCNET16  -9.00 'BLANK' /
   UCCNET20  -9.00 'BLANK' /
   UCCNET31  -9.00 'BLANK' /
   UCCH5     -9.00 'BLANK' /
   UCCLED7   -9.00 'BLANK' /
   UCTRAN7   -9.00 'BLANK' /
   UCTRAN16  -9.00 'BLANK' /
   UCTRAN31  -9.00 'BLANK' /
   UCTRAN32  -9.00 'BLANK' /
   UCHIV7    -9.00 'BLANK' /
   UCHIV23   -9.0 'BLANK' /
   UCHOUS18  -9.00 'BLANK' /
   UCHM18    -9.00 'BLANK' /
   UCMHIC11  -9.00 'BLANK' /
   UCIASS31  -9.00 'BLANK' /
   UCIASS2   -9.00 'BLANK' /
   UCMDS7    -9.00 'BLANK' /
   UCMDS25   -9.00 'BLANK' /
   UCMDS31   -9.00 'BLANK' /
   UCMDS3    -9.00 'BLANK' /
   UCMDS24   -9.00 'BLANK' /
   UCMES15   -9.00 'BLANK' /
   UCMES16   -9.00 'BLANK' /
   UCMES31   -9.00 'BLANK' /
   UCMHGC11  -9.00 'BLANK' /
   UCPEV7    -9.00 'BLANK' /
   UCPSE13   -9.00 'BLANK' /
   UCPSE14   -9.00 'BLANK' /
   UCPSE16   -9.00 'BLANK' /
   UCPSE31   -9.00 'BLANK' /
   UCRMGT7   -9.00 'BLANK' /
   UCRMGT31  -9.00 'BLANK' /
   UCRMGT4   -9.00 'BLANK' /
   UCRMGT24  -9.00 'BLANK' /
   UCSTED7   -9.00 'BLANK' /
   UCSTED16  -9.00 'BLANK' /
   UCSTED31  -9.00 'BLANK' /
   UCSAGC11  -9.00 'BLANK' /
   UCSAGC31  -9.00 'BLANK' /
   UCSAIC11  -9.00 'BLANK' /
   UCSAIC31  -9 'BLANK' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     SDUTYPE
     NUMCLNT
     FYEND
     TOTCOST
     TOTAFT
     TOTCNET
     TOTCH
     TOTCLED
     TOTTRAN
     TOTHIV
     TOTHOUS
     TOTHM
     TOTIASS
     TOTMDS
     TOTMES
     TOTMHGC
     TOTMHIC
     TOTPEVL
     TOTPSE
     TOTRMGT
     TOTSTED
     TOTSAGC
     TOTSAIC
     UNAFT7
     UNAFT9
     UNAFT10
     UNAFT12
     UNAFT3
     UNCNET7
     UNCNET9
     UNCNET10
     UNCNET16
     UNCNET20
     UNCNET31
     UNCH5
     UNCLED7
     UNTRAN7
     UNTRAN16
     UNTRAN31
     UNTRAN32
     UNHIV7
     UNHIV23
     UNHOUS18
     UNHM18
     UNIASS31
     UNIASS2
     UNMDS7
     UNMDS25
     UNMDS31
     UNMDS3
     UNMDS24
     UNMES15
     UNMES16
     UNMES31
     UNMHGC31
     UNMHGC11
     UNMHIC11
     UNMHIC8
     UNPEV7
     UNPSE13
     UNPSE14
     UNPSE16
     UNPSE31
     UNRMGT7
     UNRMGT31
     UNRMGT4
     UNRMGT24
     UNSTED7
     UNSTED16
     UNSTED31
     UNSAGC11
     UNSAGC31
     UNSAIC11
     UNSAI31
     UCSAIC31 (LO THRU -1) /
     UCHIV23 (LO THRU -1.0) /
     CSTPRCL
     AVGAFT
     AVGCNET
     AVGCH
     AVGCLED
     AVGTRAN
     AVGHIV
     AVGHOUS
     AVGHM
     AVGIASS
     AVGMDS
     AVGMES
     AVGMHGC
     AVGMHIC
     AVGPEVL
     AVGPSE
     AVGRMGT
     AVGSAGC
     AVGSAIC
     AVGSTED
     UCAFT7
     UCSTAFT9
     UCAFT10
     UCAFT12
     UCAFT3
     UCCNET7
     UCCNET9
     UCCNET10
     UCCNET16
     UCCNET20
     UCCNET31
     UCCH5
     UCCLED7
     UCTRAN7
     UCTRAN16
     UCTRAN31
     UCTRAN32
     UCHIV7
     UCHOUS18
     UCHM18
     UCMHIC11
     UCIASS31
     UCIASS2
     UCMDS7
     UCMDS25
     UCMDS31
     UCMDS3
     UCMDS24
     UCMES15
     UCMES16
     UCMES31
     UCMHGC11
     UCPEV7
     UCPSE13
     UCPSE14
     UCPSE16
     UCPSE31
     UCRMGT7
     UCRMGT31
     UCRMGT4
     UCRMGT24
     UCSTED7
     UCSTED16
     UCSTED31
     UCSAGC11
     UCSAGC31
     UCSAIC11 (LO THRU -1.00) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
